Affected packages

Packages affected by python3-sphinx upgrade from 1:3.3.1-2.fc34 to 1:3.4.3-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-eccodes build 1 2 months ago
ocaml-dune build 1 2 months ago
tracer build 1 2 months ago
python-execnet build 1 2 months ago
python-vpoller build 1 2 months ago
python-sphinxcontrib-spelling build 1 2 months ago
ara build 1 2 months ago
rpmdeplint build 1 2 months ago
rebase-helper build 1 2 months ago
python-whitenoise build 1 2 months ago
python-gabbi build 1 2 months ago
openvswitch build 1 2 months ago
jpype build 1 2 months ago
arbor build 1 2 months ago
cmake build 1 2 months ago
sympy build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-sphinx upgrade from 1:3.3.1-2.fc34 to 1:3.4.3-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.